Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8229/?format=api
{ "ob_id": 8229, "uuid": "8b20ed9d163a4ce9ac7055a6cf92e6a3", "title": "UK Disaster Monitoring Constellation (UK-DMC) satellite", "abstract": "The first generation UK Disaster Monitoring Constellation (UK-DMC) satellite was launched in 2002-3 by Surrey Satellite Technology Ltd to create the first constellation designed to deliver daily repeat high resolution imaging.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5299/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33179/?format=api" ] }